/*
 * ABD Hotfix file
 * Instructions: 
 * Add a block comment above any new changes, and make sure to include:
 * - Date
 * - Release number
 * - Description
 *
*/

/*
 * @Date: 1/21/20
 * @Release number: 5.8.0
 * @Description: Missing ship icon replacement for new font pack icons version
*/
#rates-container .travel-table-header a::before {
    content: "\E337";
    vertical-align: bottom;
}
.modal-container .modal-content .stateroom-content .download::before {
    content: "\E304";
}

/*
 * @Date: 11/24/21
 * @Release number: 5.8.0
 * @Description: Fix for Request Brochure sidebar module due to specificity order change
*/
.expanded-template .sidebar .connections .storycards.section .storycards-inner .stationary-footer-storycard.media .promo-copy .copy-content {
    padding: 0 25px;
    font-size: 18px;
    line-height: 24px;
    margin: 0 5px;
}

.expanded-template .sidebar .connections .storycards.section .storycards-inner .stationary-footer-storycard.media .promo-copy .copy-content .promo-info {
    font-size: 29px;
    font-family: "AvenirLTStd-Light";
    padding-left: 40%;
    margin-top: 43px;
    margin-bottom: 31px;
    line-height: 32px
}

.expanded-template .sidebar .connections .storycards.section .storycards-inner .stationary-footer-storycard.media .promo-copy .indylinks-container,.expanded-template .sidebar .storycards-inner .stationary-footer-storycard.media .promo-copy .experts-carrousel .slider-holder .expert-content .carousel-slide-info .indylinks-container a,.experts-carrousel .slider-holder .expert-content .carousel-slide-info .indylinks-container .expanded-template .sidebar .storycards-inner .stationary-footer-storycard.media .promo-copy a {
    width: 83%;
    margin-top: 13px
}

.expanded-template .sidebar .connections .storycards.section .storycards-inner .stationary-footer-storycard.media .promo-media {
    top: 15px;
    width: 54%
}

#rates-container.isOffer1+.rates-dates-description .description .specialoffer1,
#rates-container.isOffer2+.rates-dates-description .description .specialoffer2,
#rates-container.isOffer3+.rates-dates-description .description .specialoffer3 {
    display: block
}
.rates-dates-description.isOffer1 .description .specialoffer1,
.rates-dates-description.isOffer2 .description .specialoffer2,
.rates-dates-description.isOffer3 .description .specialoffer3 {
    display: block
}
